/* Main Area */
#Main { margin:0px auto; min-width:902px; width:902px; background:url("../images/main/template/ma_con_right.gif") repeat-y top right; }
.HeaderTopLeft { width:700px; background:url("../images/main/template/ma_sub_btn_bg_topleft.gif") no-repeat top left; }
.HeaderTopRight { width:202px; height:32px; background:url("../images/main/template/ma_sub_btn_bg_topright.gif") no-repeat top; }
.HeaderButton { padding-right:1px; background:url("../images/general/bg_ma_dot.gif") no-repeat top right; }
.HeaderMidLeft { width:699px;	height:135px; border-left:1px #D1D3D2 solid; padding-top:10px; background:url("../images/main/template/ma_sub_btn_bg_midline.gif") no-repeat top; }
.HeaderMidRight { width:202px; height:145px; background:url("../images/main/template/ma_sub_btn_bg_midright.gif"); }
.HeaderSecLeft { width:700px; }
.HeaderSecRight { width:202px; height:40px; }
.ContentLeft { width:700px; max-width:700px; }
.ContentRight { width:202px; max-width:202px; }
.ContentLeft .Navigation { width:700px; height:35px; background:url("../images/main/template/ma_nav_bg.gif") no-repeat bottom left; }
.Footer { height:13px; position:relative; background:#FFFFFF url("../images/main/template/ma_footer.gif") no-repeat; }
#Headeraboutus, #Headerindex, #Headerannouncement, #Headerknowledge, #Headeraffiliate, #Headerservices, #Headersignup, #Headercontact, #Headerfaq, #Headerdomain_search, #HeaderSapphireBlue, #HeaderGray, #Headerprivacy, #Headerconditions, #Headerpayment_method, #Headersitemap { min-width:100%; height:40px; }
#Headeraboutus {	background:url("../images/main/template/ma_btn_bg_purple.gif") no-repeat; }
#Headerindex { background:url("../images/main/template/ma_btn_bg_red.gif") no-repeat; }
#Headerannouncement { background:url("../images/main/template/ma_btn_bg_orange.gif") no-repeat; }
#Headerknowledge { background:url("../images/main/template/ma_btn_bg_darkblue.gif") no-repeat; }
#Headeraffiliate { background:url("../images/main/template/ma_btn_bg_yellow.gif") no-repeat; }
#Headerservices { background:url("../images/main/template/ma_btn_bg_greenish.gif") no-repeat; }
#Headersignup { background:url("../images/main/template/ma_btn_bg_green.gif") no-repeat; }
#Headercontact { background:url("../images/main/template/ma_btn_bg_aquamarine.gif") no-repeat; }
#Headerfaq { background:url("../images/main/template/ma_btn_bg_lightblue.gif") no-repeat; }
#Headerdomain_search { background:url("../images/main/template/ma_btn_bg_gray.gif") no-repeat; }
#HeaderSapphireBlue { background:url("../images/main/template/ma_btn_bg_sapphireblue.gif") no-repeat; }
#HeaderGray, #Headerprivacy, #Headerconditions, #Headerpayment_method, #Headersitemap { background:url("../images/main/template/ma_btn_bg_gray.gif") no-repeat; }
#ContentBGGray { background:url("../images/main/template/ma_subjectfooter_gray.gif") no-repeat bottom left; }
#ContentBGGreen { background:url("../images/main/template/ma_subjectfooter_green.gif") no-repeat bottom left; }
#ContentBGSection { padding:13px; background:url("../images/main/background/section_bottom.gif") no-repeat bottom left; }
#SectionBox { background:url("../images/main/background/section_bg.gif") repeat-y; }
#SectionBox .SBox1 { width:250px; margin:10px 0px 20px; background:url("../images/main/background/box_s1_bg.gif") repeat-y; }
#SectionBox .SBox1Top { height:35px; background:url("../images/main/background/box_s1_top.gif") no-repeat; }
#SectionBox .SBox1Content { background:url("../images/main/background/box_s1_bottom.gif") no-repeat bottom; }
#SectionBox .SBox2 { width:250px; margin:10px 0px 20px; background:url("../images/main/background/box_s2_bg.gif") repeat-y; }
#SectionBox .SBox2Top { height:35px; background:url("../images/main/background/box_s2_top.gif") no-repeat; }
#SectionBox .SBox2Content { background:url("../images/main/background/box_s2_bottom.gif") no-repeat bottom; }
#ContactBox { height:61px; background:url("../images/main/background/box_cu_blue.gif") no-repeat; }
#ContactBox P { padding:10px 0px 0px 65px; }

.ExtraInfo .Header { height:36px; background:url("../images/main/background/box_header_blue.gif") no-repeat; }
.ExtraInfo .HeaderStr { padding:10px 0px 0px 75px; }
.ExtraInfo .Box { padding-bottom:5px; background:url("../images/main/background/box_footer_blue.gif") no-repeat bottom; }
.ExtraInfo DIV.OutLine { width:685px; border:2px solid #76D8EB; }
.ExtraInfo DIV.PGLine { margin:0px 5px 5px 5px; border-bottom:1px dotted #C0C0C0; }
.ExtraInfo TABLE { width:683px; font-size:11px; margin:1px; }
.ExtraInfo TABLE.ES { width:670px; font-size:11px; }
.ExtraInfo TH, .ExtraInfo TD { height:18px; }
.ExtraInfo TH.PGName1, TH.PGName2, TH.PGName3, TH.PSName1, TH.PSName2, TH.PSName3 { font-size:9px; letter-spacing:-1px; padding:5px 0px 3px 0px; }
.ExtraInfo TH.PGInfo { padding-left:5px; border:1px solid #FFFFFF; }
.ExtraInfo TH.VAInfo { padding-left:5px; border:1px solid #FFFFFF; }
.ExtraInfo TD.PGInfo, TD.VAInfo { text-align:left; padding-left:5px; border:1px solid #FFFFFF; }
.ExtraInfo TD.PGContentH, TD.PGContentHA, TD.PGContentHW, TD.PGContentHS, TD.PGContent1, TD.PGContent2, TD.PGContent3, TH.PGName1, TH.PGName2, TH.PGName3 { width:85px; border:1px solid #FFFFFF; }
.ExtraInfo TD.PSContentH, TD.PSContentHA, TD.PSContentHW, TD.PSContentHS, TD.PSContent1, TD.PSContent2, TD.PSContent3, TH.PSName1, TH.PSName2, TH.PSName3 { width:125px; border:1px solid #FFFFFF; }
.ExtraInfo TD.PGContentH, TD.PSContentH { font-weight:bold; color:#FFFFFF; background:url("../images/main/background/bg_mt_blue.gif"); }
.ExtraInfo TD.PGContentHA, TD.PSContentHA { font-weight:bold; color:#FFFF00; background:url("../images/main/background/bg_mt_blue.gif"); }
.ExtraInfo TD.PGContentHW, TD.PSContentHW { font-weight:bold; background:url("../images/main/background/bg_mt_blue.gif"); }
.ExtraInfo TD.PGContentHS, TD.PSContentHS { font-weight:bold; color:#FFFFFF; background:url("../images/main/background/bg_mt_drakblue.gif"); }
.ExtraInfo TD.PGContent1, TH.PGName1 { background:#E1F949; }
.ExtraInfo TD.PGContent2, TH.PGName2 { background:#F9DA48; }
.ExtraInfo TD.PGContent3, TH.PGName3 { background:#F9AB42; }
.ExtraInfo TD.PSContent1, TH.PSName1 { background:#1B9CFF; }
.ExtraInfo TD.PSContent2, TH.PSName2 { background:#CAD7D7; }
.ExtraInfo TD.PSContent3, TH.PSName3 { background:#FFE71B; }
.ExtraInfo TD.VAContent1, TD.VAContent2, TH.VAName1, TH.VAName2 { width:95px; border:1px solid #FFFFFF; }
.ExtraInfo TD.VAContent1, TD.VAContent2 { color:#0000FF; }
.ExtraInfo TD.VAContent1, TH.VAName1 { background:#3CCFE6; }
.ExtraInfo TD.VAContent2, TH.VAName2 { background:#5EE9FE; }
.ExtraInfo TABLE.DSH { width:683px; border:1px solid #FFFFFF; }

.BoxDomain { height:146px; background:url("../images/main/background/box_domain_search.gif") no-repeat top; }
.BoxDomain .Header { height:42px; }
.BoxDomain .HeaderStr { padding:12px 0px 0px 40px; font-size:17px; color:#1899CF; }
.BoxDomain .TextField { padding-left:100px; }
.BoxDomain TABLE.CB { width:630px; font-size:13px; font-weight:bold; }
.BoxDomain TD.CB { width:11%; white-space:nowrap; }

.SubjectImageLeft { width:173px; height:117px; }
.SubjectImageRight { width:500px; }
.SubjectHeaderGreen { height:35px; margin-bottom:8px; background:url("../images/main/template/ma_subjectheader_green_left.gif") no-repeat top left; text-align:right; }
.SubjectHeaderGreen SPAN { display:block; height:35px; padding:8px 40px 8px; background:url("../images/main/template/ma_subjectheader_green_right.gif") no-repeat top right; }

.SubjectContentPure { line-height:1.3em; display:table; position:relative; }
.SubjectContent { max-width:669px; line-height:1.3em; color:#808080; display:table; position:relative; padding:10px; }
.SubjectContent H3 { max-width:649px; font-size:15px; color:#446D8C; clear:both; padding-left:20px; margin-top:8px; margin-bottom:8px; background:url("../images/general/icon_arrow_orange.gif") no-repeat; border-bottom:1px solid #808080; }
.SubjectListDir { width:100%; clear:both; display:table; }
.SubjectList { width:33%; float:left; }
.SubjectList UL LI { color:#454545; list-style:none; padding-left:15px; background:url("../images/general/icon_red_dot.gif") no-repeat; }

.PlanDT { display:table; }
.PlanDT1L { width:390px; font-size:17px; font-weight:bold; color:#FFFFFF; padding:8px 0px 0px 30px; background:url("../images/main/background/box_title_plan.gif") no-repeat; }
.PlanDcL { width:525px; padding-top:5px; float:left; background:url("../images/main/background/box_content_plan_b1.gif") no-repeat; }
.PlanDcL1H { font-size:15px; color:#FFFFFF; padding-left:20px; }
.PlanDcL1BA { width:514px; display:table; position:relative; background:url("../images/main/background/box_content_plan_b3a.gif") no-repeat; }
.PlanDcL1BB { width:514px; display:table; position:relative; background:url("../images/main/background/box_content_plan_b3b.gif") no-repeat; }
.PlanDcL1BC { width:514px; display:table; position:relative; background:url("../images/main/background/box_content_plan_b3c.gif") no-repeat; }
.PlanDcL1BL { width:299px; }
.PlanDcL1BR { width:215px; }
.PlanDcL1BLC, .PlanDcL1BRC { padding:5px 5px 5px 20px; }
.PlanDcL1BLC H1, .PlanDcL1BRC H1 { font-size:15px; color:#FF0000; padding:5px 0px 5px 0px; }
.PlanDcL1BLC UL LI, .PlanDcL1BRC UL LI { line-height:1.3em; font-size:11px; color:#454545; list-style:none; padding-left:13px; border-bottom:1px dotted #EAEAEA; background:url("../images/general/icon_arrow_orange_top.gif") no-repeat; }
.PlanDcL1BLC .FT, .PlanDcL1BRC .FT { width:110px; padding-right:5px; float:left; position:relative; }
.PlanDcL1BLC .FC, .PlanDcL1BRC .FC { display:inline; }
.PlanDcL1BBC { height:23px; clear:both; background:url("../images/main/background/box_content_plan_b4.gif") no-repeat; }
.PlanDcR { width:164px; height:100%; position:relative; }
.PlanDcRT { height:111px; background:url("../images/main/background/box_content_plan_b5.gif") no-repeat; }
.PlanDcRTM { padding:15px 0px 5px 10px; }
.PlanDcRTM .MF { line-height:1.2em; color:#FFFFFF; }
.PlanDcRTM .MP { line-height:1.4em; font-size:25px; color:#FFFF00; padding-left:5px; }
.PlanDcRTB { bottom:-4px; display:table; position:relative; }
.SWFL01 { max-width:410px; line-height:1.2em; color:#2F4F7E; border-top:1px dotted #B5B5B5; padding:5px; margin-left:250px; }

.IPWS01T { height:334px; }
.IPWS01C { height:194px; background:url("../images/main/background/index_ov_01_hosting_content.jpg") no-repeat; }
.IPWS01B { height:33px; background:url("../images/main/background/index_ov_01_hosting_bottom.jpg") no-repeat; }
.IPWS01C DIV.Desc { padding:0px 10px 0px 260px; }
.IPWS01C P.Desc1 { line-height:11pt; margin-bottom:7px; }
.IPWS01C UL LI { list-style:none; background:url("../images/general/icon_red_dot.gif") no-repeat; }

.IPWS02B { height:33px; background:url("../images/main/background/index_ov_01_estore_bottom.jpg") no-repeat; }

.IPWS03T { width:322px; height:199px; }
.IPWS05T { width:355px; height:118px; }
.IPWS03B { height:33px; background:url("../images/main/background/index_ov_01_design_bottom.gif") no-repeat; }
.IPWS04B { height:33px; background:url("../images/main/background/index_ov_01_submissions_bottom.jpg") no-repeat; }
.IPWS05B { height:33px; background:url("../images/main/background/index_ov_01_dedicated_server_bottom.gif") no-repeat; }
.IPSP01 { height:86px; background:url("../images/main/background/index_ov_01_partners_bg1.gif") no-repeat; }
.IPNEWS01 { width:355px; height:280px; background:url("../images/main/background/index_ov_01_news_bg.gif") repeat-y; }
.IPNEWS01B { height:19px; background:url("../images/main/background/index_ov_01_news_bottom.gif") no-repeat; }

.PlanWHBox1 { height:auto; background:url("../images/main/background/wh_bg1.gif") repeat-y; }
.PlanWHBox1 .Top1 { height:66px; }
.PlanWHBox1 .Top2 { height:100px; background:url("../images/main/background/wh_top_2.jpg") no-repeat; }
.PlanWHBox1 .Top3 { height:57px; }
.PlanWHBox1 .Header1 { height:44px; background:url("../images/main/background/wh_header1.gif") no-repeat; }
.PlanWHBox1 .Header1C { height:auto; float:left; font-size:17px; font-weight:bold; }
.PlanWHBox1 .Header1CA { width:230px; }
.PlanWHBox1 .Header1CB { width:229px; }
.PlanWHBox1 .Header2C { padding:5px; margin:0px 20px 5px 20px; text-align:center; color:#005AC6; border:1px solid #FF0000; background:url("../images/main/background/box_f1_bg2.gif") repeat-x left bottom; }
.PlanWHBox1 .CCContent1 { height:200px; min-height:200px; background:url("../images/main/background/wh_bg2.jpg") no-repeat; }
.PlanWHBox1 .CCContent2 { height:55px; min-height:55px; }
.PlanWHBox1 UL LI { line-height:1.3em; font-size:11px; font-weight:normal; list-style:none; padding-left:13px; background:url("../images/general/icon_arrow_orange_top.gif") no-repeat; }
.PlanWHBox1 H1 { font-size:21px; color:#4A4A4A; }

.PlanESBox1 { height:334px; }
.PlanESBox1 .ESBR { width:195px; }
.PlanESBox1 .ESBRT { height:89px; }
.PlanESBox1 .ESBRT H3 { padding-top:10px; text-align:center; font-size:15px; color:#005AC6; }
.PlanESBox1 .ESBRT H4 { text-align:center; font-size:25px; color:#FFFF00; }
.PlanESBox1 P { line-height:1.2em; color:#0000FF; }
.PlanESBox1 UL LI { line-height:1.3em; font-size:11px; font-weight:normal; list-style:none; padding-left:13px; background:url("../images/general/icon_arrow_orange_top.gif") no-repeat; }
.PlanESBox1 H2 { line-height:1.2em; font-size:15px; color:#FFFFFF; }

.PlanESBox2 { background:url("../images/main/background/box_es_bg.gif") repeat-y; }
.PlanESBox2 TABLE.ES1 { margin:20px 10px; }
.PlanESBox2 TD.ES1L { width:105px; height:98px; padding-left:8px; background:url("../images/main/background/table_es_index_left.gif") no-repeat; }
.PlanESBox2 TD.ES1R { padding-top:10px; background:url("../images/main/background/table_es_index_right.gif") no-repeat right top; }
.PlanESBox2 DIV.SCN { width:668px; height:192px; background:url("../images/main/background/table_es_scn.gif") no-repeat; }
.PlanESBox2 TABLE.SCN { width:660px; }
.PlanESBox2 TD.SCNI { width:25%; padding-top:13px; text-align:center; }
.PlanESBox2 TD.SCNT { width:25%; font-size:11px; color:#FFFFFF; line-height:1.1em; word-break:keep-all; text-align:center; padding-top:3px; }
.PlanESBox2 DIV.FES { width:668px; background:url("../images/main/background/table_es_fb.gif") repeat-y; }
.PlanESBox2 TABLE.FES { width:668px; }
.PlanESBox2 TD.FESH { height:12px; background:url("../images/main/background/table_es_fh.gif") no-repeat; }
.PlanESBox2 TD.FESF { height:12px; background:url("../images/main/background/table_es_ff.gif") no-repeat; }
.PlanESBox2 TD.FESL { width:50%; padding:0px 10px 0px 10px; }
.PlanESBox2 TD.FESR { width:50%; padding:0px 10px 0px 10px; border-left:1px solid #C0C0C0; }
.PlanESBox2 DIV.FESHI { float:left; width:45px; }
.PlanESBox2 .FESHT { float:left; padding-top:10px; }
.PlanESBox2 .Top { display:block; background:url("../images/main/background/box_header_es.gif") no-repeat; }
.PlanESBox2 .Bottom { height:19px; display:block; background:url("../images/main/background/box_footer_es.gif") no-repeat; }

.PlanDSBox1 { height:386px; }
.PlanDSBox1 .DS1 { width:329px; height:227px; background:url("../images/main/background/ds_top_right.jpg") no-repeat; }
.PlanDSBox1 .DS2 { width:245px; height:159px; background:url("../images/main/background/ds_bottom_left.jpg") no-repeat; }
.PlanDSBox1 .DS3 { width:444px; height:159px; background:url("../images/main/background/ds_bottom_right.gif") no-repeat; }
.PlanDSBox1 UL { padding:70px 0px 0px 40px; }
.PlanDSBox1 LI { font-size:15px; color:#FFFFFF; }
.PlanDSBox1 P { padding:10px 7px; line-height:1.1em; }

.AFBox1 { height:250px; }
.AFBox1 .DS1 { height:70px; }
.AFBox1 .DS2 { height:90px; background:url("../images/main/background/af_middle.jpg") no-repeat; }
.AFBox1 .DS3 { height:90px; background:url("../images/main/background/af_bottom.jpg") no-repeat; }

.AFBox2 { height:auto; display:table; position:relative; padding-bottom:10px; background:url('../images/main/template/ma_subjectfooter_gray.gif') no-repeat bottom left; }

.BoxF1 { min-height:100px; background:url("../images/main/background/box_f1_bg.gif") repeat-y; }
.BoxF1 .Header { height:49px; background:url("../images/main/background/box_f1_top.gif") no-repeat; }
.BoxF1 .HText1 { padding:10px 0px 0px 40px; }
.BoxF1 .CLeft { width:121px; }
.BoxF1 .CCenter { width:366px; }
.BoxF1 .CCContent1 { padding:0px 10px 0px 10px; margin-top:5px; border-right:1px solid #808080; }
.BoxF1 .CRight { width:202px; }
.BoxF1 .CRContent1 { padding:5px; margin:20px 20px 0px 10px; color:#005AC6; border:1px solid #FF0000; background:url("../images/main/background/box_f1_bg2.gif") repeat-x left bottom; }
.BoxF1 .CBottom { height:43px; background:url("../images/main/background/box_f1_bottom.gif") no-repeat; }
.BoxF1 .CBContent1 { padding:10px 10px 0px 130px; color:#005AC6; }
.BoxF1 .CBButton1 { width:195px; padding-top:10px; }
.BoxF1 P.POL { width:95px; height:32px; color:#005AC6; margin-top:5px; padding-top:3px; }
.BoxF1 H1.Price { font-size:22px; color:#4A4A4A; }

.BoxTerms { padding:10px; }
.BoxTerms UL, OL { padding-left:40px; }
.BoxTerms LI { padding-top:5px; padding-bottom:5px; }

#ScrollNT1 { height:220px; display:block; overflow:hidden; position:relative; }
#ScrollNL1 { height:220px; margin:0 auto; overflow:hidden; }
#ScrollNL1 li { margin-bottom:210px; }
#ScrollNL1 SPAN { font-size:13px; font-weight:bold; color:#446D8C; }
#ScrollNL1 SPAN.Date_Ago { color:#FFFFFF; }

#ScrollNT3 { height:239px; display:block; overflow:hidden; position:relative; }
#ScrollNL3 { height:239px; margin:0 auto; overflow:hidden; }
#ScrollNL3 UL { list-style:none; padding:0px; margin:0px; }
#ScrollNL3 LI.Sc1, #ScrollNL3 LI.Sc2 { height:61px; padding:0px; margin:0px; }
#ScrollNL3 LI.Sc1 { background:url("../images/main/background/box_product_sc1.gif") no-repeat; }
#ScrollNL3 LI.Sc2 { background:url("../images/main/background/box_product_sc2.gif") no-repeat; }
#ScrollNL3 .PDBg { padding:3px 10px 0px 65px; font-size:15px; font-weight:bold; line-height:1.2em; }
#ScrollNL3 .PDTitle { color:#000000; }
#ScrollNL3 .PDPrice { color:#0096FF; padding-left:40px; }

/* Menu Box */
#BoxDomain { max-width:200px; display:block; }
#BoxDomain .chinese { height:145px; background:url("../images/main/page_services/chinese/box_domain_search.gif") no-repeat; }
#BoxDomain .english { height:145px; background:url("../images/main/page_services/english/box_domain_search.gif") no-repeat; }
#BoxDomain .Header { height:57px; }
#BoxDomain .TextField { padding:30px 0px 0px 55px; }
#BoxDomain INPUT.Domain { background-color:#E5E5E5; border:1px solid #FFFFFF; border-top-color:#000000; border-left-color:#000000; }
#BoxDomain TABLE { width:192px; }
#BoxDomain TD.CB { width:33%; white-space:nowrap; }

#BoxProduct { height:247px; background:url("../images/main/background/box_product.gif") no-repeat; }

#BoxPayment { height:67px; background:url("../images/main/background/box_payment_method.gif") no-repeat; }
#BoxPayment .PDBg { padding:3px 10px 0px 65px; font-size:13px; line-height:1.1em; }

#BoxHosting { height:307px; }
#BoxHosting .PDBg { padding:10px 10px 0px 65px; font-size:15px; font-weight:bold; }
#BoxHosting .OverviewOn { height:61px; background:url("../images/button/sm_h_overview_on.gif") no-repeat; }
#BoxHosting .OverviewOff { height:61px; background:url("../images/button/sm_h_overview_off.gif") no-repeat; }
#BoxHosting .StandardOn { height:60px; background:url("../images/button/sm_h_standard_on.gif") no-repeat; }
#BoxHosting .StandardOff { height:60px; background:url("../images/button/sm_h_standard_off.gif") no-repeat; }
#BoxHosting .UltraOn { height:60px; background:url("../images/button/sm_h_ultra_on.gif") no-repeat; }
#BoxHosting .UltraOff { height:60px; background:url("../images/button/sm_h_ultra_off.gif") no-repeat; }
#BoxHosting .ResellerOn { height:60px; background:url("../images/button/sm_h_reseller_on.gif") no-repeat; }
#BoxHosting .ResellerOff { height:60px; background:url("../images/button/sm_h_reseller_off.gif") no-repeat; }
#BoxHosting .CompareOn { height:66px; background:url("../images/button/sm_h_compare_on.gif") no-repeat; }
#BoxHosting .CompareOff { height:66px; background:url("../images/button/sm_h_compare_off.gif") no-repeat; }

#BoxInfo { background:url("../images/main/background/box_nt_bg.gif") repeat-y; }
#BoxInfo .Header { height:33px; background:url("../images/main/background/box_nt_top.gif") no-repeat; }
#BoxInfo .PDBg { padding:5px 10px 0px 65px; font-size:15px; font-weight:bold; }
#BoxInfo .TDBg { padding:1px 10px 3px 5px; font-size:11px; background:url('../images/main/background/box_nt_tdbg.gif') no-repeat bottom left; }
#BoxInfo .CMore { height:13px; background:url("../images/main/background/box_nt_more.gif") no-repeat; }
#BoxInfo .CMid1 { height:33px; background:url("../images/main/background/box_nt_mid1.gif") no-repeat; }
#BoxInfo .CBottom  { height:15px; background:url("../images/main/background/box_nt_bottom.gif") no-repeat; }